	
	p a {
	color:#000000;
	}	
	
	.login {
	height:18px;
	width:57px;
	font-size:10px;
	background-image:url(../new_img/login.jpg);
	border:none;
	color:#FFFFFF;
	font-weight:bolder;
	padding-bottom:3px;
	}

	.listele {
	font-size:13px;
	font-family:"Tahoma";
	text-decoration:underline;
	}	
	
	.search {
	border:none;
	background: url(../new_img/search.jpg);
	width:80px;
	height:25px;
	color:#FFFFFF;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:20px;
	}

	.turn_back {
	border:none;
	background: url(../new_img/turn_back.jpg);
	width:80px;
	height:25px;
	color:#FFFFFF;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:20px;
	}
	
	.save {
	border:none;
	background: url(../new_img/save.jpg);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}

	.send {
	border:none;
	background: url(../new_img/send.jpg);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}
	
	.update {
	border:none;
	background: url(../new_img/update.png);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}
	
	.update_status {
	border:none;
	background: url(../new_img/updatestatus.jpg);
	width:102px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}
	
	.add {
	border:none;
	background: url(../new_img/add.jpg);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}

	.add_1 {
	border:none;
	background: url(../new_img/add_2.jpg);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}

	.delete {
	border:none;
	background: url(../new_img/delete.png);
	width:80px;
	height:25px;
	color:#fff;
	font-weight:bolder;
	padding-bottom:3px;
	padding-right:15px;
	}
	
	.eskideki{
	background: url(tityn2.gif) no-repeat center left; /*custom bullet list image*/
	}
	

	main table tr td table tr td.sonuc_baslik {
	width:auto;
	background-color:#FFCB97;
	color:#0000FF;
	font-family:Tahoma;
	font-size:13px;
	}
	
	.sc{
	background:url('sample2.gif') top repeat-x;
	}

	.sc_tarih {
	color: #77CCCC;
	font-weight:bold
	}
	
	.sc_altbilgi {
	color: #339999;
	font-weight:bold
	}

	.main table tr td table tr td .sc_tarih a , .main table tr td .sc_tarih a{
	color: #339999;
	font-weight:bold;
	text-decoration:none
	}
		
	.main table tr td table tr td .sc_tarih a:HOVER {
	color:#336699;
	font-weight:bold;
	text-decoration:underline;
	}	
	
	.input_search {
	width:auto;
	background-color:#3ca1fd;
	color:#FFFFFF;
	padding-bottom:17px;
	font-family:Arial;
	font-size:12px;
	}
	
	input {
/*	height:17px;	*/
	width:84px;
	font-size:12px;
	background-color:#FAFAFA;
	color: #03346C;
	}
	
	.check {
	height:auto;
	width:auto;
	font-size:12px;
	background:none;
	}	

	textarea {
	font-size:12px;
	background-color:#FAFAFA;
	color: #03346C;
	}
	
		
	.input1 {
	font-size:12px;
	background-color:#FAFAFA;
	color: #03346C;
	height: 120px;
	}
	
	select {
	height:17px;
	font-size:12px;
	background-color:#FAFAFA;
	color: #03346C;
	}
	
	option {
	height:17px;
	font-size:12px;
	background-color:#F9F9F9;
	color: #03346C;
	font-family:Arial
	}
		
	
	.input2 {
	background-color:#fff;
	color: #0000FF;
	height:17px;
	width:63px;
	font-size:10px;
	}
	
	.main_ilk {
	margin-left:0px;
	padding: 2 0 0 0px;
	vertical-align: top;
	border-right-color: #F4F2FF;
	border-right-style: dotted;
	border-right-width: thin;
	background-color: #FDFDFF;
	}
	
	.main {
	margin-left:0px;
	padding:0px;
	padding-left:2px;
	vertical-align: top;
	background-color: #FFF;
	}
	
	.main table td {
	color:#555555;
	}
	.sonuc_baslik {
	padding-left:10px;
	background-color:#FF8888;
	font-size:13px;
	font-family:"Verdana";
	letter-spacing:1px;
	color:#0568E0;
	font-weight:bolder
	}
	
	.tdler {
	padding:5px
	}	

	.1main table{
	background-color:#FBFDFF;
	border-color:#0099CC;
	border-width:thin;
	border-style:dotted;
	padding:0;
	margin:0;
	border-top-width:0px;
	}
	
	.1main table td{
	padding-left:10px;
	}
	
	.main table caption {	
	padding-bottom:2px;
	letter-spacing: 1px;
	color:#0080C0;
	font: larger "Verdana";
	font-weight: normal;
	}
	
	.sifir {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	}
	
	.sifir a {
	text-decoration:none;
	color: #000000;
	} 
	
	sifir a:hover {
	text-decoration:underline;
	letter-spacing: 2px;
	}
	

	.btn {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #4396CA;
	border: 1px solid #4396CA;
	border-color:#333333;
	text-decoration: none;
	}
	
	.tanim {
	background:url(tanim_arka.png) left top no-repeat;
	border-style:solid;
	border-width:0;
	padding:5px;
	font: Century Gothic;
	letter-spacing: 1px;
	color: #FF3300;
	font-weight: bold;
	padding-left: 25px;
	}
	
	.yenitip {
	width:100;
	letter-spacing: 6px;
	color: #FF3300;
	font-weight: bold;
	font: Arial;
	text-decoration: underline;
	}
	
	.bilgi {
	border-left:thin;
	border-right:thin;
	border-right-color:#0099FF;
	border-left-color:#0099FF;
	}
		

ul {margin:0; padding:0; list-style:none }


ul li {width:155px; height:20px; padding:0 0 0 0px }

ul li a {padding:0 0 0 0px; height:18px; font-family:"Tahoma"; font-size:11px}

ul li a:hover { background-color:#EAEBFF; height:18px; width:152px }


td,div,select{
	font-size:11px;
    font-family:Tahoma;
	color:#373737;
	line-height:13px;	
}

.blue{
	color:#0072BC;
	font-size:10px
}
.blue3{
	color:#0072BC;
	font-size:10px;
	text-decoration:none;
}
.menu{
	color:#190F03;
	text-decoration:none;
}
.black{
	color:#190F03;
}
.red{
	color:#9E0B0E;
	text-decoration:none;
}
.red2{
	color:#C80000;
}
.red3{
	color:#FF3700;
}
.blue2{
	color:#0072BC;
	text-decoration:none;
}
.blue4{
	color:#0072BC;
}
.m2{
	color:#373737;
	font-size:10px
}
.m{
	color:#7F7F7F;
	font-size:10px
}
.orange{
	color:#DC7800;
}
.green{
	color:#379B37;
}
.white{
	color:#FFFFFF;
}
.green_10{
	color:#379B37;
	font-size:11px;
}
.policy{
	color:#7F7F7F;
	text-decoration:none;
	font-size:10px;
}

a.menu:hover{ text-decoration:underline}
a.red:hover{ text-decoration:underline}
a.policy:hover{ text-decoration:underline}
a.blue2:hover{ text-decoration:underline}
a.blue3:hover{ text-decoration:underline}
a.black:hover{ text-decoration:none}
a.blue4:hover{ text-decoration:none}
a.blue:hover{ text-decoration:none}



	 .tabli{
	height:21px;
	font-size:11px;
	font-family:Tahoma;
	color:#000000;
	margin:0px;
	padding:2 0 0 10px;
	}

	 .bosluk{
	font-family:Tahoma;
	color:#CCCCCC;
	margin:0px;
	padding:0 0 0 7px;
	background-color: #FF0000;
	}
		
	 .textarea{
	 width:165px; height:143px; 
	background-color:#E1DAC3; 
	font-size:11px;
	font-family:Tahoma;
	color:#373737;
	line-height:11px;
	border-color:#B8B19A;
	border-style:solid;
	border-width:1px;
	margin:0px;
	padding:2 0 0 4px;
	overflow:auto;
	}

 
	body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	}

	.style1 {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-decoration:none
	}

	.footer {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	text-decoration:none
	}
	
	.footer table td {
	text-align:center;
	}
	
	.footer a {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	text-decoration:none
	}
	.footer a:hover {
	font-family: tahoma;
	text-decoration:underline
	}

	.style3 {
	color: #666666;
	font-size: 14px;
	font-family: tahoma;
	font-weight: bold;
	}

	.style4 {
	color: #222426;
	font-size: 11px;
	font-family: tahoma;
	}

	.style5 {
	color: #194883;
	font-size: 11px;
	font-family: tahoma;
	}

	.style6 {
	color: #2B2B2B;
	font-size: 11px;
	font-family: tahoma;
	}

	.style7 {
	color: #2B2B2B;
	font-size: 10px;
	font-family: tahoma;
	}
	
	.style8 {
	color: #205795;
	font-size: 11px;
	font-family: tahoma;
	}

	ul {margin:0; padding:0}

	.sol_menu {
	padding-left:5px;
	color:#000000;
	letter-spacing:1px;
	font-family:Arial;
	font-size:12px;
	}

	form {
	padding:0px;
	}

	hr {
	color:#00CC33;
	size:1;
	}

	.main h1 {
	color:#e7e7e7;
	font-family:Arial;
	font:25px;
	}
	
	.main a:hover {
	text-decoration:underline;
	}

	#ma li { list-style:url(images/point_2.jpg); margin:0 0 0 0px}
	#ma a { font-family:tahoma; font-size:11px; color: #205795}
	#ma2 li { list-style:url(images/point_2.jpg); margin:0 0 0 0px}
	#ma2 a { font-family:tahoma; font-size:11px; color: #205795}
	 
	.listlink {
	font-size:15px;
	font-weight:bold;
	}

	.style22 {color: #7FAAE6; text-docoration:none }
	.style23 {color: #0ECC10}	
	.style24 {color: #804000}
	.style27 {color: #1E006A}